Bug 1376719 - Review Request: golang-github-go-macaron-binding - Provides request data binding and validation for Macaron
Summary: Review Request: golang-github-go-macaron-binding - Provides request data bind...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1376691 1690185
Blocks: 1376389
TreeView+ depends on / blocked
 
Reported: 2016-09-16 09:01 UTC by Matthias Runge
Modified: 2019-03-19 14:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-09 08:00:18 UTC


Attachments (Terms of Use)

Description Matthias Runge 2016-09-16 09:01:32 UTC
Spec URL: https://mrunge.fedorapeople.org/reviews/golang-github-go-macaron-binding/golang-github-go-macaron-binding.spec

SRPM URL: https://mrunge.fedorapeople.org/reviews/golang-github-go-macaron-binding/golang-github-go-macaron-binding-0-0.1.git2502aaf.fc24.src.rpm

Description: Provides request data binding and validation for Macaron

Fedora Account System Username: mrunge

$ rpmlint golang-github-go-macaron-binding-0-0.1.git2502aaf.fc24.src.rpm golang-github-go-macaron-binding-devel-0-0.1.git2502aaf.fc24.noarch.rpm golang-github-go-macaron-binding-unit-test-devel-0-0.1.git2502aaf.fc24.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.


Note You need to log in before you can comment on or make changes to this bug.